1. Инициализируем репозиторий командой `git init`

    ```
    C:\Users\Admin\skv2_lab>git init
    Initialized empty Git repository in C:/Users/Admin/skv2_lab/.git/
    ```
1. Выполняем команду `git status`
    
    ```
    C:\Users\Admin\skv2_lab>git status
    On branch master

    No commits yet

    nothing to commit (create/copy files and use "git add" to track)
    ```
1. Создаем `.gitignore`
1. Создаем `README.MD`

1. Выполняем команду `git status`

    ```
    On branch master

    No commits yet

    Untracked files:
    (use "git add <file>..." to include in what will be committed)
            .gitignore
            README.MD

    nothing added to commit but untracked files present (use "git add" to track)
    ```
1. Выполняем команду `git add`

    ```
    C:\Users\Admin\skv2_lab>git add .
    ```
1. Выполняем команду `git status`

    ```
    C:\Users\Admin\skv2_lab>git status
    On branch master

    No commits yet

    Changes to be committed:
    (use "git rm --cached <file>..." to unstage)
            new file:   .gitignore
            new file:   README.MD
    ```
1. Выполняем команду `git commit`

    ```
    C:\Users\User\skv3_lab>git commit -m "мой первый коммит"
    [master (root-commit) 33e4286] мой первый коммит
    1 file changed, 0 insertions(+), 0 deletions(-)
    create mode 100644 README.MD
    ```
1. Выполняем команду `git log`
    
    ```
    C:\Users\Admin\skv2_lab>git commit -m "first commit"
    [master (root-commit) d2287b5] first commit
    2 files changed, 0 insertions(+), 0 deletions(-)
    create mode 100644 .gitignore
    create mode 100644 README.MD
    ```
1. Выполняем команду `git remote`
    
    ```
    C:\Users\Admin\skv2_lab>git remote add origin https://kolei.ru/azinnatullin/skv2_lab1.git
    ```
1. Выполняем команду `git push`

    ```
    C:\Users\Admin\skv2_lab>git push origin master
    Enumerating objects: 3, done.
    Counting objects: 100% (3/3), done.
    Delta compression using up to 12 threads
    Compressing objects: 100% (2/2), done.
    Writing objects: 100% (3/3), 227 bytes | 227.00 KiB/s, done.
    Total 3 (delta 0), reused 0 (delta 0), pack-reused 0 (from 0)
    To https://kolei.ru/azinnatullin/skv2_lab1.git
    * [new branch]      master -> master
    ```
    